Bug 1431258 - Rebase openstack-heat to stable/newton hash 6533b3d
Summary: Rebase openstack-heat to stable/newton hash 6533b3d
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-heat
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: async
: 10.0 (Newton)
Assignee: Zane Bitter
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-10 18:28 UTC by Jon Schlueter
Modified: 2017-05-17 12:22 UTC (History)
6 users (show)

Fixed In Version: openstack-heat-7.0.2-3.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 12:22:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1243 0 normal SHIPPED_LIVE Moderate: openstack-heat security, bug fix, and enhancement update 2017-05-17 16:18:42 UTC

Description Jon Schlueter 2017-03-10 18:28:23 UTC
Rebase openstack-heat to stable/newton hash 6533b3d to pull in current version

Comment 3 Amit Ugol 2017-04-05 09:48:31 UTC
z3 actually has a newer base.

Comment 6 errata-xmlrpc 2017-05-17 12:22:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1243


Note You need to log in before you can comment on or make changes to this bug.